Subject: Re: [PATCH 4.19-stable 0/7] mlx5 checksum fixes for 4.19

From: Greg KH <[email-masked]>
Date: Tue, 24 Sep 2019 18:28:29 +0200

On Mon, Sep 23, 2019 at 05:51:06PM +0200, David Miller wrote:
> From: Saeed Mahameed <[email-masked]>
> Date: Mon, 23 Sep 2019 12:39:57 +0000
> 
> > This series includes some upstream patches aimed to fix multiple checksum
> > issues with mlx5 driver in 4.19-stable kernels.
> > 
> > Since the patches didn't apply cleanly to 4.19 back when they were
> > submitted for the first time around 5.1 kernel release to the netdev
> > mailing list, i couldn't mark them for -stable 4.19, so now as the issue
> > is being reported on 4.19 LTS kernels, I had to do the backporting and
> > this submission myself.
> >  
> > This series required some dependency patches and some manual touches
> > to apply some of them.
> > 
> > Please apply to 4.19-stable and let me know if there's any problem.
> > I tested and the patches apply cleanly and work on top of: v4.19.75
> 
> FWIW, I'm fine with this.

Thanks for the review, will go queue these up now...

greg k-h